Bug 3211 - Inconsistency between smbclient and man page
Summary: Inconsistency between smbclient and man page
Status: RESOLVED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Docs (show other bugs)
Version: 3.0.20a
Hardware: x86 Linux
: P3 minor
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba Documentation QA Contact~
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-25 14:34 UTC by Peter Eisentraut
Modified: 2007-12-14 06:23 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Eisentraut 2005-10-25 14:34:26 UTC
The smbclient man page claims that the following options exist: 
 
-d|--debug=debuglevel 
-l|--logfile=logdirectory 
 
In truth (smbclient --help), these options are: 
 
-d|--debuglevel DEBUGLEVEL 
-l|--log-basename LOGFILEBASE
Comment 1 Christian Perrier 2007-04-23 11:37:46 UTC
The "debuglevel" issue has been fixed. However, the inconsistency in the man page about "log-level" still seems to be here , at least in 3.0.24
Comment 2 Karolin Seeger 2007-12-14 06:23:09 UTC
Fixed with revision 1215.
Should be in the next release.

Thanks for reporting!